<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:p="http://primefaces.org/ui">

    <h:form id="usuariosViewActualForm">
        <h:panelGrid styleClass="centerPanel" width="90%">
            <!--Foto-->
            <h:panelGrid columns="2">            
                <p:graphicImage rendered="#{usuariosController.verFoto}" value="/faces/Usuarios/foto/#{usuariosController.selected.usrId}"
                                style="height: 120px;"/>
                  <p:graphicImage rendered="#{!usuariosController.verFoto}" value="/faces/Usuarios/foto/default" style="height: 120px;" />
            </h:panelGrid>
            <!--Datos básicos-->
            <h:panelGrid columns="2" >
                <h:outputText value="Nombres"/>
                <h:outputText value="#{usuariosController.selected.usrNombre}" title="Nombres"/>
                <h:outputText value="Apellidos"/>
                <h:outputText value="#{usuariosController.selected.usrApellido}" title="Apellidos"/>
                <h:outputText value="Email"/>
                <h:outputText value="#{usuariosController.selected.usrEmail}" title="Email"/>
                <h:outputText value="Sexo"/>
                <h:outputText value="#{usuariosController.selected.usrSexo}" title="Sexo"/>
                <h:outputText value="Departamento"/>
                <h:outputText value="#{usuariosController.selected.usrDepartamentoId.departamentoNombre}" title="Departamento"/>
                <h:outputText value="Ciudad"/>
                <h:outputText value="#{usuariosController.selected.usrCiudadId.ciudadNombre}" title="Ciudad"/>
            </h:panelGrid>
            
        </h:panelGrid>
    </h:form>
</ui:composition>

